.breadcrumb .last a, .breadcrumb .last a:HOVER {
  text-decoration: none;
  color: #000; }

#_58_fm {
  margin-top: 50px; }

label[for=_58_login], label[for=_58_password] {
  width: 120px; }

.mobilne-godlo {
  padding: 30px 0; }

@media (min-width: 992px) {
  .main-promobox-wrapper .container-fluid .two-banner .white-box p {
    font-size: 21px; } }
@media (min-width: 992px) {
  .main-promobox-wrapper .container-fluid .two-banner .white-box p .red {
    font-size: 21px; } }

